.icon-menu_tablet {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x31;');
}
.icon-arrow_left {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x32;');
}
.icon-edit {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x61;');
}
.icon-delete {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x62;');
}
.icon-profile {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x63;');
}
.icon-search_recent {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x6c;');
}
.icon-search_advanced {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x6d;');
}
.icon-display_list {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x75;');
}
.icon-display_mosaic {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x76;');
}
.icon-favorite {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x77;');
}
.icon-camera {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x45;');
}
.icon-private {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x46;');
}
.icon-message {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x48;');
}
.icon-facebook {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x4f;');
}
.icon-twitter {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x50;');
}
.icon-bath {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x59;');
}
.icon-arrow_down {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x33;');
}
.icon-arrow_right {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x34;');
}
.icon-arrow_up {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x35;');
}
.icon-close {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x36;');
}
.icon-plus {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x37;');
}
.icon-minus {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x38;');
}
.icon-select {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x39;');
}
.icon-share {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x64;');
}
.icon-settings {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x65;');
}
.icon-about {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x66;');
}
.icon-lock {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x68;');
}
.icon-location {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x69;');
}
.icon-locate {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x6a;');
}
.icon-clock {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x6e;');
}
.icon-recent {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x6f;');
}
.icon-sorting_matches {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x70;');
}
.icon-sorting_plus_minus {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x71;');
}
.icon-sorting_minus_plus {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x72;');
}
.icon-sorting_recent {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x73;');
}
.icon-sorting_salary {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x74;');
}
.icon-alert {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x78;');
}
.icon-picture {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x79;');
}
.icon-add_picture {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x7a;');
}
.icon-wifi {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x41;');
}
.icon-buy {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x42;');
}
.icon-mail {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x43;');
}
.icon-send_mail {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x44;');
}
.icon-gift {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x49;');
}
.icon-appearance {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x4a;');
}
.icon-background {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x4b;');
}
.icon-lifestyle {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x4c;');
}
.icon-vices {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x4d;');
}
.icon-hobbies {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x4e;');
}
.icon-linkedin {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x52;');
}
.icon-viadeo {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x53;');
}
.icon-addthis {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x54;');
}
.icon-gmail {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x55;');
}
.icon-outlook {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x56;');
}
.icon-yahoo {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x57;');
}
.icon-bed {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x58;');
}
.icon-menu {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x30;');
}
.icon-heart_right {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x3e;');
}
.icon-heart_left {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x3c;');
}
.icon-heart {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x47;');
}
.icon-search {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x6b;');
}
.icon-problem {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x67;');
}
.icon-countries {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x26;');
}
.icon-google {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x51;');
}
.icon-invite {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x5a;');
}
.icon-display_width {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#x2f;');
}
